﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models 
{
    public class AssessmentEssay 
    {
        /// <summary>
        /// The indicator of the assessment essay type.
        /// </summary>
        public string essayCategoryDescriptor { get; set; }

        /// <summary>
        /// The total points possible that is achievable across all essay.
        /// </summary>
        public string possibleScore { get; set; }

        /// <summary>
        /// An unordered collection of assessmentEssayRubrics.  The essay rubric association for an assessment essay.
        /// </summary>
        public List<AssessmentEssayRubric> rubrics { get; set; }

        }
}

