﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models 
{
    public class StudentAssessmentActionAssessmentOutcome 
    {
        /// <summary>
        /// A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table.
        /// </summary>
        public string actionAssessmentOutcomeLevelDescriptor { get; set; }

        /// <summary>
        /// When reporting an annual or exit assessment, providers must indicate if the child has shown any new skill or behaviors related to taking action to meet his/her needs.
        /// </summary>
        public bool? newActionAssessmentOutcome { get; set; }

        }
}

