﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.Assessment.Models 
{
    public class StaffEducationOrganizationAssignmentAssociationAssignedSubjectArea_Readable 
    {
        /// <summary>
        /// The subject area assignment.
        /// </summary>
        public string assignedAcademicSubjectDescriptor { get; set; }

        /// <summary>
        /// This is the number of classes taught for each core academic subject area assignment.
        /// </summary>
        public int? numberOfClassesTaught { get; set; }

        /// <summary>
        /// Indicates whether or not a core academic teacher has an academic major in the subject area to which they are assigned.
        /// </summary>
        public string academicMajorInAssignedSubjectAreaDescriptor { get; set; }

        /// <summary>
        /// Indicates whether or not a core academic teacher has an academic minor in the subject area to which they are assigned.
        /// </summary>
        public string academicMinorInAssignedSubjectAreaDescriptor { get; set; }

        }
}

