﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.EEM.Models 
{
    public class EemEducationalEntityMasterEEMEntityContractAmendment_Readable 
    {
        /// <summary>
        /// The EEMEntityContractAmendment identifier.
        /// </summary>
        public int? eemEntityContractAmendmentId { get; set; }

        /// <summary>
        /// The EEMEntityAmendment topic.
        /// </summary>
        public string eemEntityAmendmentTopic { get; set; }

        /// <summary>
        /// The date of the EntityAmendment.
        /// </summary>
        public DateTime? entityAmendmentDate { get; set; }

        /// <summary>
        /// 1 = is deleted; 0 or NULL = is not deleted;
        /// </summary>
        public bool? isDeleted { get; set; }

        }
}

