﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.EEM.Models 
{
    public class EemEducationalEntityMasterEEMInstitutionTelephone_Readable 
    {
        /// <summary>
        /// The type of communication number listed for the Educational Entity (e.g. Main, Fax, Other).
        /// </summary>
        public string eemInstitutionTelephoneTypeDescriptor { get; set; }

        /// <summary>
        /// The telephone number of the Educational Entity.
        /// </summary>
        public string eemInstitutionTelephoneNumber { get; set; }

        /// <summary>
        /// The extension of the telephone number of the Educational Entity.
        /// </summary>
        public string eemInstitutionTelephoneExt { get; set; }

        }
}

