﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.Library.Models 
{
    public class EducationOrganizationIdentificationCode_LocalEducationAgency_Readable 
    {
        /// <summary>
        /// The school system, state, or agency assigning the identification code.
        /// </summary>
        public string educationOrganizationIdentificationSystemDescriptor { get; set; }

        /// <summary>
        /// A unique number or alphanumeric code that is assigned to an education organization by a school, school system, state, or other agency or entity.
        /// </summary>
        public string identificationCode { get; set; }

        }
}

