﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class CommunityProviderQRISRating_Readable 
    {
        /// <summary>
        /// A reference to the related QRISRatingOrganization resource.
        /// </summary>
        public QrisRatingOrganizationReference qrisRatingOrganizationReference { get; set; }

        /// <summary>
        /// Date Quality Rating and Improvement System score, level or rating was awarded.
        /// </summary>
        public DateTime? ratingEffectiveDate { get; set; }

        /// <summary>
        /// Date Quality Rating and Improvement System score, level or rating was awarded.
        /// </summary>
        public DateTime? ratingExpirationDate { get; set; }

        /// <summary>
        /// The score, rating or level received by a program for its Quality Rating and Improvement System (QRIS).
        /// </summary>
        public string rating { get; set; }

        /// <summary>
        /// NEED DOCUMENTATION
        /// </summary>
        public bool? currentFlag { get; set; }

        }
}

