﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class EemGrade_Readable 
    {
        /// <summary>
        /// The unique identifier of the resource.
        /// </summary>
        public string id { get; set; }

        /// <summary>
        /// EEM Grade identifier.
        /// </summary>
        public int? eemGradeId { get; set; }

        /// <summary>
        /// EEM Grade code.
        /// </summary>
        public string code { get; set; }

        /// <summary>
        /// EEM Grade name.
        /// </summary>
        public string name { get; set; }

        /// <summary>
        /// EEM Grade short name.
        /// </summary>
        public string shortName { get; set; }

        /// <summary>
        /// EEM Grade description.
        /// </summary>
        public string description { get; set; }

        /// <summary>
        /// EEM Grade sort.
        /// </summary>
        public int? sort { get; set; }

        /// <summary>
        /// A unique system-generated value that identifies the version of the resource.
        /// </summary>
        public string _etag { get; set; }

        }
}

