﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class GraduationPlanRequiredAssessment_Writable 
    {
        /// <summary>
        /// A reference to the related Assessment resource.
        /// </summary>
        public AssessmentReference assessmentReference { get; set; }

        /// <summary>
        /// Performance level required to be met or exceeded.
        /// </summary>
        public GraduationPlanRequiredAssessmentAssessmentPerformanceLevel_Writable assessmentPerformanceLevel { get; set; }

        /// <summary>
        /// An unordered collection of graduationPlanRequiredAssessmentScores.  Score required to be met or exceeded.
        /// </summary>
        public List<GraduationPlanRequiredAssessmentScore_Writable> scores { get; set; }

        }
}

