﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class LearningStandardReference 
    {
        /// <summary>
        /// The identifier for the specific learning standard (e.g., 111.15.3.1.A).
        /// </summary>
        public string learningStandardId { get; set; }

        /// <summary>
        /// Represents a hyperlink to the related learningStandard resource.
        /// </summary>
        public Link link { get; set; }

        }
}

