﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class StudentAssessmentKnowledgeSkillAssessmentOutcome_Readable 
    {
        /// <summary>
        /// A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table.
        /// </summary>
        public string knowledgeSkillAssessmentOutcomeLevelDescriptor { get; set; }

        /// <summary>
        /// When reporting an annual or exit assessment, providers must indicate if the child has shown any new skill or behavior related to acquisition and use of knowledge and skills.
        /// </summary>
        public bool? newKnowledgeSkillAssessmentOutcome { get; set; }

        }
}

