﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class StudentAssessmentPerformanceLevel_Readable 
    {
        /// <summary>
        /// A specification of which performance level value describes the student proficiency.
        /// </summary>
        public string performanceLevelDescriptor { get; set; }

        /// <summary>
        /// Optional indicator of whether the performance level was met.
        /// </summary>
        public bool? performanceLevelMet { get; set; }

        }
}

