﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class StudentAssessmentSocialRelationshipAssessmentOutcome_Readable 
    {
        /// <summary>
        /// A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table.
        /// </summary>
        public string socialRelationshipAssessmentOutcomeLevelDescriptor { get; set; }

        /// <summary>
        /// When reporting an annual or exit assessment, providers must indicate if the child has shown any new skill or behaviors related to positive social relationships. 
        /// </summary>
        public bool? newSocialRelationshipAssessmentOutcome { get; set; }

        }
}

