﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class StudentInterventionAssociationStudentInterventionNote_Readable 
    {
        /// <summary>
        /// A reference to the related Staff resource.
        /// </summary>
        public StaffReference staffReference { get; set; }

        /// <summary>
        /// The date the StudentInterventionNote was created.
        /// </summary>
        public DateTime? creationDate { get; set; }

        /// <summary>
        /// Captures additional information provided by the staff regarding this StudentInterventionAssociation.
        /// </summary>
        public string note { get; set; }

        }
}

