﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class StudentProgramAssociationService_StudentAdultEducationProgramAssociation_Readable 
    {
        /// <summary>
        /// Indicates the Service being provided to the student by the Program.
        /// </summary>
        public string serviceDescriptor { get; set; }

        /// <summary>
        /// True if service is a primary service.
        /// </summary>
        public bool? primaryIndicator { get; set; }

        /// <summary>
        /// First date the Student was in this option for the current school year.
        /// </summary>
        public DateTime? serviceBeginDate { get; set; }

        /// <summary>
        /// Last date the Student was in this option for the current school year.
        /// </summary>
        public DateTime? serviceEndDate { get; set; }

        }
}

