using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class LibraryStudent_studentLibraryService {
    /* School Identity Column */
    public int? schoolId { get; set; }

    /* Barcode ID - Usually Student Number */
    public string barcode { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string accessLevelDescriptor { get; set; }

    /* Expiration Date for Student Access */
    public DateTime? cardExpirationDate { get; set; }

    /* Is Acceptable Use Policy on File (1=Y / 0=N) */
    public bool? isAcceptableUsePolicyOnFile { get; set; }

    /* UserName/Login ID */
    public string userName { get; set; }

    /* Password of library service account. */
    public string password { get; set; }

    /* User Defined Field 1 */
    public string userDefined1 { get; set; }

    /* User Defined Field 2 */
    public string userDefined2 { get; set; }

    /* User Defined Field 3 */
    public string userDefined3 { get; set; }

    /* User Defined Field 4 */
    public string userDefined4 { get; set; }

    /* User Defined Field 5 */
    public string userDefined5 { get; set; }

    /* Other field 1 */
    public string other1 { get; set; }

    /* Other field 2 */
    public string other2 { get; set; }

    /* Other field 3 */
    public string other3 { get; set; }

    }
}
