﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models 
{
    public class CommunityOrganizationReference 
    {
        /// <summary>
        /// The identifier assigned to a community organization by the State Education Agency (SEA).
        /// </summary>
        public int? communityOrganizationId { get; set; }

        /// <summary>
        /// Represents a hyperlink to the related communityOrganization resource.
        /// </summary>
        public Link link { get; set; }

        }
}

