﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models 
{
    public class QrisRatingOrganizationReference 
    {
        /// <summary>
        /// The identifier assigned to a QRIS Rating Organziation.
        /// </summary>
        public int? qrisRatingOrganizationId { get; set; }

        /// <summary>
        /// Represents a hyperlink to the related qrisRatingOrganization resource.
        /// </summary>
        public Link link { get; set; }

        }
}

