﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.EEM.Models 
{
    public class EemEducationalEntityMasterEEMEntityGrade_Readable 
    {
        /// <summary>
        /// A reference to the related EEMGrade resource.
        /// </summary>
        public EemGradeReference eemGradeReference { get; set; }

        /// <summary>
        /// EEMEntityGrade identifier.
        /// </summary>
        public int? eemEntityGradeId { get; set; }

        /// <summary>
        /// 1 = actual instruction for EEMGrade; ) or NULL = not actual instruction for EEMGrade;
        /// </summary>
        public bool? isActualInstructed { get; set; }

        /// <summary>
        /// 1 = is authorized for EEMGrade; 0 or NULL = is not authorized for EEMGrade;
        /// </summary>
        public bool? isAuthorized { get; set; }

        }
}

