﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.EEM.Models 
{
    public class EemEducationalEntityMasterEEMIdentificationCode_Writable 
    {
        /// <summary>
        /// The system assigning the identification code of the Educational Entity.
        /// </summary>
        public string eemIdentificationSystemDescriptor { get; set; }

        /// <summary>
        /// A unique number or alphanumeric code that is assigned to the Educational Entity by a system.
        /// </summary>
        public string eemEntityIdentificationCode { get; set; }

        }
}

