﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class EemProgramParticipation_Readable 
    {
        /// <summary>
        /// The unique identifier of the resource.
        /// </summary>
        public string id { get; set; }

        /// <summary>
        /// A reference to the related EEMEducationalEntityMaster resource.
        /// </summary>
        public EemEducationalEntityMasterReference eemEducationalEntityMasterReference { get; set; }

        /// <summary>
        /// A reference to the related EEMProgram resource.
        /// </summary>
        public EemProgramReference eemProgramReference { get; set; }

        /// <summary>
        /// EEMEntityProgramParticipation identifier.
        /// </summary>
        public int? eemEntityProgramParticipationId { get; set; }

        /// <summary>
        /// A unique system-generated value that identifies the version of the resource.
        /// </summary>
        public string _etag { get; set; }

        }
}

